Bug 216470 - PCI: cannot allocate resource region 0 of device 0001:10:18.0
PCI: cannot allocate resource region 0 of device 0001:10:18.0
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-20 12:44 EST by John Reiser
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-22 13:16:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
lspci; lspci -n; lspci -v -v (7.35 KB, text/plain)
2006-11-20 12:44 EST, John Reiser
no flags Details

  None (edit)
Description John Reiser 2006-11-20 12:44:33 EST
Description of problem: complaints on console about PCI allocation during boot


Version-Release number of selected component (if applicable):
kernel-2.6.18-1.2849.fc6

How reproducible:
Always

Steps to Reproduce:
1. boot kernel-2.6.18-1.2849.fc6 on Apple Macintosh mini PowerPC
2.
3.
  
Actual results:
PCI: Cannot allocate resource region 0 of device 0001:10:18.0
PCI: Cannot allocate resource region 0 of device 0001:10:19.0
[The PCI device apparently is Apple Computer Inc. KeyLargo/Intrepid USB]

Expected results: no complaints


Additional info: /var/log/messages also contains the two complaint lines,
followed immediately by "Apple USB OHCI 0001:10:18.0 disabled by firmware" [and
one for :19.0]
Comment 1 John Reiser 2006-11-20 12:44:33 EST
Created attachment 141674 [details]
lspci; lspci -n; lspci -v -v
Comment 2 David Woodhouse 2006-11-22 13:16:53 EST
Harmless and cosmetic. I believe these are internal USB host controllers which
are not used.

Note You need to log in before you can comment on or make changes to this bug.